accounting.settings = {
    currency: {
        symbol: "€",
        format: "%v %s",
        decimal: ",",
        thousand: ".",
        precision: 2
    },
	number: {
		precision : 2,  // default precision on numbers is 0
		thousand: ".",
		decimal : ","
	}
};

$(document).ready(function(){
    $('.tabs').tabs();
    $('.fixed-action-btn').floatingActionButton();
    $('.tooltipped').tooltip();
});
     